# /etc/profile.d/zannyung.sh - AnNyung LInux default alias

alias on 'ssh'
alias onr 'ssh -l root'
alias onrp 'ssh -l root -p 2020'
alias srsync 'rsync -rltvog --rsh="ssh -l root -p 2020"'

alias rpmq 'rpm -q --qf '\''%{epoch}:%{name}-%{version}-%{release}.%{arch}\n'\'''
alias .. 'cd ..'

alias tarz 'tar cvfpz'
alias tarj 'tar cvfpj'
alias tart 'tar tvfpz'
alias tartj 'tar tvfpj'
alias tarx 'tar xvfpz'
alias tarxj 'tar xvfpj'

alias valgrind-mem 'valgrind --tool=memcheck --leak-check=full --leak-resolution=high'
